\begin{tikzpicture}
 \datavisualization [
  scientific axes,
  x axis={
   label={t$^*_1$, \textdegree{C}},
   scaling=min at 0cm and max at 0.9\linewidth,
   ticks={major={at={-55, 50}}, node style={rotate=90, anchor=east}},
   grid={major={at={}}}
  },
  y axis={
   label={\% оборотов ротора НД},
   scaling=min at 0cm and max at 0.25\linewidth,
   ticks={major={at={26, 56}}},
   grid={major={at={}}}
  },
  %every axis/.style={style={very thin, black}},
  %every ticks/.style={style={black}},
  visualize as line/.list={minmin, min, med, max, maxmax},
  minmin={
   style={line width=0.5mm},
   %pin in data={text={Максимальный бесфорсажный и форсажные режимы}, when=x is 100, pin length=0mm},
  },
  min={
   style={line width=0.25mm},
  },
  med={
   style={line width=0.25mm},
  },
  max={
   style={line width=0.25mm},
  },
  maxmax={
   style={line width=0.5mm},
  },
 ]
 data[set=minmin]{
  x, y
-55, 26
50, 35
 }
 data[set=min]{
  x, y
-55, 33.5
50, 42
 }
 data[set=med]{
  x, y
-55, 35.75
50, 44.25
 }
 data[set=max]{
  x, y
-55, 40.5
50, 49.5
 }
 data[set=maxmax]{
  x, y
-55, 47
50, 56
 }
 ;
\end{tikzpicture}

%\caption{
% График зависимости оборотов срабатывания сигнализации перестройки РНА от t$^"_1$.
%}
